//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"M01.map"	// Map Filename
"M01"	// Map Directory
"Harn01: Hamdool Bazaar Mowdown"	// Mission Name
"NONE"	// Default Plan
"jcf_gen5.wav"	// // Sound to play at mission start

// Renderer options
10	// Near hardware clipping distance
10000	// Far hardware clipping distance
10	// Near software clipping distance
10000	// Far software clipping distance
1	// Is fog on?
50 50 60 	// Fog Color
1000	// Fog Start
20000	// Fog End
160 160 180 	// Ambient light color
30 30 40 	// Background color

// Skybox information
1	// Skybox on?
"sky_sunset_turkey.qob"	// Skybox model filename
0

RoomFlags
	5	2
	4	3
	3	3
	1	3
	2	3
	6	3
End
BackgroundColors
End
EAXRooms
	5	ALLEY
	4	CITY
	3	ALLEY
	1	CITY
	2	CITY
	109	ALLEY
	107	ROOM
	106	CAVE
	105	ROOM
	104	ROOM
	103	CAVE
	102	ROOM
	101	ROOM
	100	CAVE
	110	ALLEY
	113	ALLEY
	114	BATHROOM
	108	ROOM
	111	ROOM
	112	ROOM
	115	ROOM
	210	ROOM
	209	ROOM
	208	ROOM
	207	ROOM
	206	ROOM
	205	CAVE
	204	CAVE
	203	ROOM
	202	ROOM
	201	ROOM
	211	ROOM
	212	ROOM
	213	ROOM
	214	ROOM
	215	ROOM
	6	CITY
End
ZoneRooms
	5	4
	4	1
	3	1
	1	1
	2	1
	109	1
	107	2
	106	2
	105	2
	103	2
	100	2
	110	3
	113	3
	114	3
	108	4
	115	3
	210	7
	209	5
	208	5
	207	5
	206	6
	205	6
	204	5
	203	5
	202	6
	201	6
	211	7
	213	6
	214	7
	215	6
	6	4
End
DoorStates
"04_doorshutter"	3
"04_doorshutter01"	3
"212_doorshutter_l03"	3
"212_doorshutter_r01"	3
"212_doorshutter_l06"	3
"212_doorshutter_l05"	3
"212_doorshutter_l04"	3
"212_doorshutter_l02"	3
"212_doorshutter_r03"	3
"212_doorshutter_r04"	3
"212_doorshutter_r05"	3
"212_doorshutter_r06"	3
"212_doorshutter_l01"	3
"212_doorshutter_r02"	3
End

// Rain or Snow direction
0 -1 0

// AI Info
4000	// Max LOS Distance
0	// Terrorists speak Russian?

// Rules info
0	// Is under surveillance?

// Gore info
0	// Is gore disabled?

// Plan map info.
4000	// Initial zoom distance( cm )
500	// Minimum zoom distance( cm )
9000	// Maximum zoom distance( cm )
90	// Initial camera rotation( degrees )
0	// Rotation to north( degrees )

1	2
2.5	5
1	2

0	// Number of weeks since last mission

// Filtered Kits
6	// Number of filtered kits
21
22
23
24
25
26

// Roster modifiers
0	// restrict to operatives that went on the previous mission
0	// only allow operatives that went on the previous mission
0	// Number operatives to add

0	// Number operatives to remove

1	// Difficulty Setting Exist
h01_aslEasy.mdf
h01_aslMed.mdf
h01_aslHard.mdf
