//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"RM11.map"	// Map Filename
"RM11"	// Map Directory
"Harn03: Hamdool Pimp Party Hit"	// Mission Name
"NONE"	// Default Plan
"jcf_gen5.wav"	// // Sound to play at mission start

// Renderer options
15	// Near hardware clipping distance
15000	// Far hardware clipping distance
15	// Near software clipping distance
15000	// Far software clipping distance
1	// Is fog on?
192 192 192 	// Fog Color
850	// Fog Start
4500	// Fog End
49 49 49 	// Ambient light color
0 0 0 	// Background color

// Skybox information
1	// Skybox on?
"sky_night_cloudy_mountains.qob"	// Skybox model filename
0

RoomFlags
	104	1
	100	8
	106	1
	6	1035
	1	11
	5	11
	118	8
	117	8
	116	8
	109	8
	4	8
	3	8
	2	8
End
BackgroundColors
End
EAXRooms
	105	HALLWAY
	101	ROOM
	102	ROOM
	103	HALLWAY
	104	BATHROOM
	107	ROOM
	108	HALLWAY
	111	HALLWAY
	115	HALLWAY
	114	HALLWAY
	119	HALLWAY
	120	HALLWAY
	126	HALLWAY
	202	ROOM
	204	ROOM
	206	ROOM
	207	ROOM
	208	BATHROOM
	209	ROOM
	210	ROOM
	211	ROOM
	212	ROOM
	213	ROOM
	215	ROOM
	216	HALLWAY
	217	HALLWAY
	218	ROOM
	220	HALLWAY
	221	HALLWAY
	223	HALLWAY
	224	HALLWAY
	225	HALLWAY
	227	HALLWAY
	230	HALLWAY
	231	HALLWAY
	128	ROOM
	127	HALLWAY
	124	HALLWAY
	130	HALLWAY
	232	LIVINGROOM
	233	ROOM
	234	ROOM
	235	HALLWAY
	132	HALLWAY
	133	HALLWAY
	214	ROOM
	100	HANGAR
	201	HALLWAY
	203	ROOM
	205	ROOM
	131	HALLWAY
	134	HALLWAY
	236	ROOM
	106	ROOM
	300	ROOM
	222	HALLWAY
	6	FOREST
	1	FOREST
	5	FOREST
	500	ROOM
	229	ROOM
	228	ROOM
	219	LIVINGROOM
	129	LIVINGROOM
	125	LIVINGROOM
	123	LIVINGROOM
	122	LIVINGROOM
	118	HALLWAY
	117	HALLWAY
	116	HALLWAY
	113	ROOM
	112	ROOM
	109	ROOM
	4	HALLWAY
	3	HALLWAY
	2	HALLWAY
	121	LIVINGROOM
	110	ROOM
End
ZoneRooms
	105	7
	101	8
	103	7
	104	8
	107	8
	108	8
	115	8
	114	8
	119	8
	120	8
	126	8
	216	7
	217	7
	218	7
	220	7
	221	6
	223	6
	224	6
	227	6
	230	6
	231	6
	127	8
	124	8
	235	6
	201	7
	106	8
	300	8
	222	6
	5	6
	118	8
	117	8
	116	8
	109	8
	121	8
End
DoorStates
End

// Rain or Snow direction
0.447214 -0.894427 0

// AI Info
4000	// Max LOS Distance
0	// Terrorists speak Russian?

// Rules info
0	// Is under surveillance?

// Gore info
0	// Is gore disabled?

// Plan map info.
8000	// Initial zoom distance( cm )
500	// Minimum zoom distance( cm )
10000	// Maximum zoom distance( cm )
90	// Initial camera rotation( degrees )
0	// Rotation to north( degrees )

1	2.5
2.5	6
1	2.5

1	// Number of weeks since last mission

// Filtered Kits
6	// Number of filtered kits
24
25
26
33
34
35

// Roster modifiers
0	// restrict to operatives that went on the previous mission
0	// only allow operatives that went on the previous mission
0	// Number operatives to add

0	// Number operatives to remove

1	// Difficulty Setting Exist
h03_aslEasy.mdf
h03_aslMed.mdf
h03_aslHard.mdf
